酔眼漂流記

酒を片手に酔眼化する日々の記録


2013-08-05[月] [長年日記]

▶︎ [tDiary]tDiary 4.0にバージョンアップその後

動かない原因に思いつく。"index.rb"のRubyのパスを、1.9.3へ書き換えなきゃいけないのであった。 “update.rb"も書き換えが必要。あれ、前回こちらは書き換えてなかったような。

もう、1.8系はサポート終了したんだから、ロリポップもデフォルトが1.9でいいのでは。